updagrading my console to 11.8 with LUMA ? EmuNAND or SysNAND ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by alucard_xs, Oct 20, 2018.

  1. alucard_xs
    OP

    alucard_xs GBAtemp Advanced Fan

    Member
    5
    Oct 31, 2012
    Canada
    Hello dudes,

    I've got my 2DS XL right now 11.5 firm with luma and fbi installed.
    I'm wondering about upgrading my console with the last Big N firmware (11.8).
    Actually I've got some cia installed on my SysNAND.

    First question : did I make a mistake installing cia on my 11.5 sysNAND ? I saw an EmuNAND option in Luma boot screen (But it seems it does not work, it always boot on my sysNAND)
    Second question : does it worth it to install 11.8 ? How should I install it ?

    Thanks
     
  2. Joom

    Joom  ❤❤❤

    Member
    13
    Jan 8, 2016
    United States
    Just update through System Settings. It's perfectly fine so long as you have B9S and Luma 9.1. And if you don't have an EmuNAND, then of course Luma won't boot to one.
     
  3. alucard_xs
    OP

    alucard_xs GBAtemp Advanced Fan

    Member
    5
    Oct 31, 2012
    Canada
    Thanks for your answer, how can I make an emuNand ? does it worth it ?
     
  4. osm70

    osm70 GBAtemp Maniac

    Member
    7
    Apr 17, 2011
    Czech Republic
    Emunand is pretty useless for a normal user at this point. If all you want to use is homebrew, retail games, backups and DS games, you don't need it.
     
    alucard_xs likes this.
  5. alucard_xs
    OP

    alucard_xs GBAtemp Advanced Fan

    Member
    5
    Oct 31, 2012
    Canada
    thanks.
     
  6. BaamAlex

    BaamAlex GBAtemp Advanced Fan

    Member
    4
    Jul 23, 2018
    Germany
    Is emunand not automatically? All your content is on your sd card.
     
  7. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    8
    Apr 23, 2007
    United States
    Since nobody mentioned it, how is your console currently hacked? A9LH or B9S? If it's not B9S you'll need to upgrade it to that otherwise the latest version of Luma won't work. https://3ds.hacks.guide/a9lh-to-b9s

    If you are already on B9S, update to the latest Luma before upgrading to 11.8, as earlier version of Luma do not work on 11.8.

    Emunand is pretty much worthless. You can go online with backup games on the 3DS on sysnand.
     
  8. alucard_xs
    OP

    alucard_xs GBAtemp Advanced Fan

    Member
    5
    Oct 31, 2012
    Canada
    thanks dude.
    It's been hacked with B9S .
     
Loading...